builddir = /build
pkgbuild_sha256sum = 88bad52190b2a848d71c126f15a5f51c311dc770f9246dd5d7f6ae8411e7db0c
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
